langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_simple.bp_background
    - field.field.paragraph.bp_simple.bp_text
    - field.field.paragraph.bp_simple.bp_width
    - paragraphs.paragraphs_type.bp_simple
  module:
    - options
    - text
id: paragraph.bp_simple.default
targetEntityType: paragraph
bundle: bp_simple
mode: default
content:
  bp_background:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
  bp_text:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
  bp_width:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
hidden:
  created: true
  uid: true
